@charset "utf-8";
/* CSS Document */

/* body ------------------------------ */

*{ margin: 0; padding: 0; }

body{ font-size: 12px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; color: #2f2f2f; text-align: center; font-weight :normal; background-color: #FFFFFF;}
body#top { background:url(../images/bg.gif) repeat-x;}
body#sub { background:url(../images/bg_sub.gif) repeat-x;}

a { color: #995DB7;	text-decoration: underline;}
a:hover { color: #995DB7;	text-decoration: none;}

img { border: 0;}

ul,ol { list-style:none; padding:0; margin:0;}

h1,h2,h3,h4,h5 { font-weight:normal; padding:0; margin:0;}

.clear { clear: both;}

.easyroll a:hover img{ opacity: 0.8; filter: alpha(opacity=80); }

/* ------------------------
clearfix
------------------------ */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix { display: inline-block; }
.clearfix { display: block; }


/* wrapper--------------------------------- */

#wrapper { width:988px; margin:0 auto; position:relative;}

/* header---------------------------------- */

h1 { font-size:11px; font-weight:normal; letter-spacing:1px; position:absolute; top:10px; left:20px;}
#header { width:950px; height:83px; margin:0 auto; text-align:left; overflow:hidden;}
#header ul.tnavi { width:369px; height:19px; padding:10px 0 0 11px; margin:0; background:url(../images/bg_submenu.gif) no-repeat right; float:right;}
#header ul.tnavi li { display: inline; padding-left:20px;}

#header .logo { width:345px; margin-top:30px; padding:3px 0 0 0; height:40px; float:left;}
#header .tel { width: 239px; padding:13px 0 0 0; float:left;}
#header .ttime { width: 266px; padding:13px 0 0 0;  float:left;}
#header .hcontact { width: 100px; padding:13px 0 0 0;  float:left;}

/* menu------------------------------------ */

#menu { width:950px; height:56px; margin:0 auto 27px auto;}
#menu ul { height:56px; text-indent:-9999em;}
#menu ul li { height:56px; display:block;  float:left;}
#menu ul li a { height:56px; display:block; overflow:hidden;}
#menu ul li a.menu01 { width:100px; height:56px; background:url(../images/menu01.gif) no-repeat;}
#menu ul li a.menu02 { width:170px; height:56px; background:url(../images/menu02.gif) no-repeat;}
#menu ul li a.menu03 { width:170px; height:56px; background:url(../images/menu03.gif) no-repeat;}
#menu ul li a.menu04 { width:170px; height:56px; background:url(../images/menu04.gif) no-repeat;}
#menu ul li a.menu05 { width:170px; height:56px; background:url(../images/menu05.gif) no-repeat;}
#menu ul li a.menu06 { width:170px; height:56px; background:url(../images/menu06.gif) no-repeat;}

#page_01 #menu ul li a.menu01 { width:100px; height:56px; background:url(../images/menu01_on.gif) no-repeat;}
#page_02 #menu ul li a.menu02 { width:170px; height:56px; background:url(../images/menu02_on.gif) no-repeat;}
#page_03 #menu ul li a.menu03 { width:170px; height:56px; background:url(../images/menu03_on.gif) no-repeat;}
#page_04 #menu ul li a.menu04 { width:170px; height:56px; background:url(../images/menu04_on.gif) no-repeat;}
#page_05 #menu ul li a.menu05 { width:170px; height:56px; background:url(../images/menu05_on.gif) no-repeat;}
#page_06 #menu ul li a.menu06 { width:170px; height:56px; background:url(../images/menu06_on.gif) no-repeat;}

#menu ul li a:hover.menu01 { width:100px; height:56px; background:url(../images/menu01_on.gif) no-repeat;}
#menu ul li a:hover.menu02 { width:170px; height:56px; background:url(../images/menu02_on.gif) no-repeat;}
#menu ul li a:hover.menu03 { width:170px; height:56px; background:url(../images/menu03_on.gif) no-repeat;}
#menu ul li a:hover.menu04 { width:170px; height:56px; background:url(../images/menu04_on.gif) no-repeat;}
#menu ul li a:hover.menu05 { width:170px; height:56px; background:url(../images/menu05_on.gif) no-repeat;}
#menu ul li a:hover.menu06 { width:170px; height:56px; background:url(../images/menu06_on.gif) no-repeat;}

/* contents-------------------------------- */

#contents_wrap { width:988px; padding:3px 0; margin-top:-3px; background:url(../images/bg_contop.gif) top no-repeat;}
#contents { width:988px; padding:20px 0; background:url(../images/bg_con.gif) no-repeat;}

p.pagetop { text-align:right;}

/* left---------------------- */

#left_contents { width:200px; margin:0 0 0 19px; padding:6px 0; float:left; background:#eaeaea;}
*html #left_contents { margin-left:10px;}

/*#left_contents .lefcon_wrap { width:200px; padding:5px 0; margin:0 0 10px 0; background:#eaeaea; text-align:left;}*/
.lefcon_box { width:186px; margin:0 auto 5px auto; padding:1px; background:#FFF; border:1px solid #d6d6d6;}
ul.lefmenu { margin:0 auto; width:186px; text-align:left;}
ul.lefmenu li { width:166px; height:18px; margin-bottom:1px; padding:6px 0 0 20px; background:url(../images/bg_leftmenu.gif) no-repeat; border-bottom:1px solid #cccccc;}
ul.lefmenu li.bnone { border:none; margin-bottom:0px;}
ul.lefmenu li a { color:#000; font-size:12px; text-decoration:none;}
ul.lefmenu li a:hover { text-decoration:underline;}

.flow_box {
	width:170px;
	margin:15px auto;
	/* [disabled]background:url(../images/bg_flow.gif) top no-repeat; */
}
.flow_box dl dt { padding:0; margin-bottom:2px;}
.flow_box dl dd {
	/* [disabled]width:170px; */
	padding:0;
	margin:0 0 0 0;
	font-size:10px;
	text-align:left;
	color:#565656;
	line-height:1.6em;
}

.flow_box dl.step01 { margin:0 0 10px 0;}
.flow_box dl.step02 { margin:0;}
.flow_box dl.step03 { margin:0 0 11px 0;}

*html .flow_box dl.step01 { margin:0 0 20px 0;}
*html .flow_box dl.step02 { margin:0 0 2px 0;}
*html .flow_box dl.step03 { margin:0 0 11px 0;}
*+html .flow_box dl.step01 { margin:0 0 20px 0;}
*+html .flow_box dl.step02 { margin:0 0 2px 0;}
*+html .flow_box dl.step03 { margin:0 0 11px 0;}

/* center---------------------- */

#cen_contents { width:520px; margin:0 0 0 16px; padding:0 0 20px 0; float:left; text-align:left; line-height:1.6em;}

/* pankuzu */

#cen_contents ul.pan { width:515px; height:15px; padding:5px 0 5px 5px; margin-bottom:20px; background:#eaeaea; color:#6b6b6b; font-size:11px;}
#cen_contents ul.pan li { float:left;}
#cen_contents ul.pan li.clumbs { background:url(../images/icon_home.gif) 0 3px no-repeat; padding-left:15px; margin-right:10px;}
#cen_contents ul.pan li.subpan { background:url(../images/icon_yaji02.gif) 0 6px no-repeat; padding-left:15px; margin-right:10px;}
#cen_contents ul.pan li a { color:#f60; font-size:12px; text-decoration:none;}
#cen_contents ul.pan li a:hover { text-decoration:underline;}

/* right---------------------- */

#right_contents { width:200px; margin:0 0 0 16px; padding:6px 0; float:left; font-size:10px; line-height:1.6em; background:#eaeaea;}
#right_contents .rigcon_box { width:186px; margin:0 auto 5px auto; padding:1px; background:#FFF; border:1px solid #d6d6d6; text-align:left;}
#right_contents .rigcon_bg { width:181px; height:69px; background:url(../images/bg_rightmenu.gif) no-repeat; padding:10px 5px 10px 0;}
#right_contents .rigcon_box a  { text-decoration:underline; color:#f60;}
#right_contents .rigcon_box a:hover  { text-decoration:none; color:#f60;}

#right_contents .rigcon_box dl { width:184px; height:56px; margin:0 auto; padding:5px 0 10px 0;}
#right_contents .rigcon_box dl.border { border-bottom:1px solid #e7e7e7;}
#right_contents .rigcon_box dt { width:70px; float:left; padding:5px 0 0 0; margin-left:10px;}
#right_contents .rigcon_box dd { width:86px; height:56px; padding:1px; border:1px solid #d6d6d6; float:right; margin-right:10px;}

/* footer---------------------------------- */

#footer { height:184px; padding-top:7px; background:url(../images/bg_footer.gif) repeat-x; font-size:10px;}
#footer_con { width:990px; margin:0 auto 40px auto; background:url(../images/bg_footercon.gif) no-repeat;}
#footer_con .flogo {
	width:203px;
	margin:30px 30px 0 50px;
	float:left;
}
*#footer_con .flogo { margin-left:30px;}
#footer_con ul.fnavi { width:200px; text-align:left; float:left; margin: 23px 0 10px 0;}
#footer_con ul.fnavi li { background:url(../images/icon_list.gif) 0 3px  no-repeat; padding-left:13px; padding-bottom:10px;}
#footer_con ul.fnavi02 { width:160px; text-align:left; float:left; margin: 23px 0 10px 0;}
#footer_con ul.fnavi02 li { background:url(../images/icon_list.gif) 0 3px no-repeat; padding-left:13px; padding-bottom:10px;}

#footer a { text-decoration:none; color:#5e5e5e;}
#footer a:hover { text-decoration:underline;}

address { font-style:normal; font-weight:normal;}

/* margin---------------------------------- */

.mt5 { margin-top:5px;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.mt20 { margin-top:20px;}
.mt25 { margin-top:25px;}
.mt30 { margin-top:30px;}

.mb5 { margin-bottom:5px;}
.mb10 { margin-bottom:10px;}
.mb15 { margin-bottom:15px;}
.mb20 { margin-bottom:20px;}
.mb25 { margin-bottom:25px;}
.mb30 { margin-bottom:30px;}
.mb50 { margin-bottom:50px;}

.ml5 { margin-left:5px;}
.ml10 { margin-left:10px;}
.ml12 { margin-left:12px;}
.ml15 { margin-left:15px;}
.ml20 { margin-left:20px;}
.ml25 { margin-left:25px;}
.ml30 { margin-left:30px;}
.ml40 { margin-left:40px;}
.ml45 { margin-left:45px;}

.mr5 { margin-right:5px;}
.mr10 { margin-right:10px;}
.mr12 { margin-right:12px;}
.mr15 { margin-right:15px;}
.mr20 { margin-right:20px;}
.mr25 { margin-right:25px;}
.mr30 { margin-right:30px;}
.mr40 { margin-right:40px;}
.mr45 { margin-right:45px;}


.plr10 { padding:5px 10px;}

/* other----------------------------------- */

.tlef { text-align:left;}
.trig { text-align:right;}
.tcen { text-align:center;}

.flef { float:left;}
.frig { float:right;}

.pink { color:#f60;}
.red { color:#DD295C;}
.blown { color:#4c0027;} 

.txt10 { font-size:10px;}
.ptxt24 { font-size:24px; color:#f60;}
.ptxt14 { font-size:14px; color:#f60; font-weight:bold;}
.ptxt10 { font-size:10px; color:#ea87a4;}

.strong { font-weight: bold;}
em { font-weight:bold; color:#DD295C; font-style: normal;}

hr { border:none; height:2px; margin-bottom:5px; padding:0; background:url(../../images/top/img_border.gif) repeat-x;}
.backnone { background:none;}


.scroll{
	background:url(../../images/news1129.jpg) no-repeat;
	width:802px;
	height:35px;
	display:block;
	top:11px;
	left:786px;
	font-weight:bold;

	font-size:16px;
	letter-spacing:1px;
	color:#fff;
	margin: 0 0 20px 40px;
	padding:20px 0 0 108px;	
	}
	
.scroll a{
	color:#FFFFFF;
	text-decoration:none;
	
	}
	
.scroll a:hover{
	color:#FFFFFF;
	text-decoration:underline;
	
	}

.style_title01 {
	padding:10px;
	background:#C3D700;
}

a img {
	filter: alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
	zoom:1;
}
a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	zoom:1;
}
